/*!
Theme Name: Kadence Child
Theme URI: https://bowdenworks.com
Template: kadence
Author: Bowden Works
Author URI: https://bowdenworks.com
Description: Kadence child theme
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Search Bar Fix Color Fix */
#search-drawer .drawer-inner input.search-field {
	background:white;
	color:black;
}

/* archive entry type */
.bw-entry-type a {
	text-decoration: none;
	color: inherit;
}
.bw-entry-type a:hover {
	color: var(--global-palette-highlight);
}

/* Room Box Block */
.bw-room-box {
	border-radius: 0 !important;
}
.bw-room-box__image {
	transform: scale(1.01);
}
.bw-room-box__button,
.bw-room-box__button-text,
.bw-room-box__button span {
	color: #ffffff !important;
}
.bw-room-box__button-icon,
.bw-room-box__button svg {
	color: #ffffff !important;
	stroke: #ffffff !important;
}
